#iconbar {
	margin-left: 267px;
	z-index:15;
	
}

#iconbar li,
#iconbar li.searchtab {
	position:relative;
	margin-left:40px;
	margin-right:0px;
	margin-top:6px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.icon_MYco:hover,
.icon_courses:hover,
.icon_shops:hover,
.icon_medLib:hover {
	box-shadow: 0 0 8px rgb(0, 143, 255);
}

#iconbar li a.mytgltab
{
}

#iconbar li.searchtab:hover
{
}


#iconbar li a,
#iconbar li.searchtab a
{
}

#iconbar li.searchtab:hover a
{
}
#iconbar li .drop {
	padding-right:21px;
	background:url("/images/tgl3/drop.png") no-repeat right 8px;
}
#iconbar li:hover .drop {
	background:url("/images/tgl3/drop.png") no-repeat right 7px;
	color:#333333;
}

#iconbar li.menu_right div.dropdown_1column div.col_1 ul.simple li a {
	color:#333333;
}

#iconbar .dropdown_1column, 
#iconbar .dropdown_2columns, 
#iconbar .dropdown_3columns, 
#iconbar .dropdown_4columns,
#iconbar .dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; 		/* Hides the drop down */
	z-index:15;			/* keeps above village hot spots */

	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #C6C5C3;
	border-top:none;
	
	-moz-box-shadow: 0px 2px 5px #888;
	-webkit-box-shadow: 0px 2px 5px #888;
	box-shadow: 0px 2px 5px #888;
	
	background:#ECEBE7;
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

#iconbar .dropdown_1column {width: 161px;}
#iconbar .dropdown_2columns {width: 320px;}
#iconbar .dropdown_3columns {width: 420px;}
#iconbar .dropdown_4columns {width: 560px;}
#iconbar .dropdown_5columns {width: 700px;}

#iconbar li:hover .dropdown_1column, 
#iconbar li:hover .dropdown_2columns, 
#iconbar li:hover .dropdown_3columns,
#iconbar li:hover .dropdown_4columns,
#iconbar li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
}



#iconbar .menu_right {
	margin-right:0px;
}
#iconbar li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#iconbar li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}


#iconbar li a{
	text-decoration:none;

}

#iconbar li a span{
	color:#585858;
	vertical-align:top;
	line-height:3em;
	font-size:16px;
	

}

#iconbar li a img{
	padding-bottom:5px;
	padding-right:5px;
}


#iconbar li div span{
	color:#585858;
	vertical-align:top;
	line-height:3.2em;
	font-size:15px;
}
#iconbar li div span:hover {
	font-weight:bold;
	color: rgb(0, 163, 255);
}
#iconbar li div span:active {
	color: rgb(255, 153, 0);
}


#iconbar li div img{
	margin-bottom:5px;
	margin-right:5px;
	padding: 1px;
	border: 1px solid lightgrey;
	width: 28%;
	height: auto;
}
#iconbar li div img:hover {
	box-shadow: 0 0 4px rgb(0, 153, 255);
}
#iconbar li div img:active {
	box-shadow: 0 0 8px rgb(0, 153, 255);
}


#iconbar p, #iconbar h2, #iconbar h3, #iconbar ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
	font-size:15px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#iconbar h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
	color:#3D3C3D;
}
#iconbar h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#iconbar p {
	line-height:18px;
	margin:0 0 0 0;
	width:75px;
}

#iconbar li:hover div a {
	font-size:15px;

}

#iconbar .fontcolor_sv  li a{
	color:#117452;
}

#iconbar .fontcolor_se  li a {
	color:#FB964A;
}

#iconbar .fontcolor_pq   li a{
	color:#DD337D;
}

#iconbar .fontcolor_ml  li a {
	color:#F1CC00;
}

#iconbar li:hover div a:hover {
	font-weight:bold;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#iconbar li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#iconbar li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#iconbar li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#iconbar li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#iconbar li .greybox li {
	background:#F3F3F3;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#iconbar li .greybox li:hover {
	background:#F3F3F3;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}


